/* Version 2 */
#hnav {
    width: 980px;
    position: relative;
    font-weight: normal;
    font-family: "Oxygen";
    font-size: 16px;
    background-color: #8C0000;
    /* to coordinate with the site */
    background-image: url(../assets/hnav_background.jpg);
    background-repeat: no-repeat;
    color: #CB983A;
    z-index: 500;
    padding-left: 0
    }
#hnav {
    height: 40px;
    font-size: 16px
    }
#hnav li {
    height: 40px
    }
#hnav li:hover {
    background: #232325;
    color: #CB983A
    }
#hnav li:hover a {
    color: #CB983A
    }
#hnav li {
    background: transparent
    }
#hnav li a {
    color: #F5F5F5
    }
#hnav li a:hover {
    color: #CB983A
    }
#hnav li.selected {
    background: #232325;
    color: #CB983A
    }
#hnav li.selected:hover {
    background: #232325;
    color: #CB983A
    }
#hnav li.selected a {
    color: #CB983A
    }
#hnav li.selected a:hover {
    color: #CB983A
    }
#hnav li.heading {
    color: #F5F5F5
    }
#hnav li.heading:hover {
    color: #CB983A
    }
#hnav li img {
    vertical-align: middle !important
    }
#hnav ul {
    margin: 0;
    padding: 0
    }
#hnav > ul {
    padding-top: 0
    }
#hnav li {
    display: block;
    float: left;
    list-style: none;
    /*line-height:40px;*/
    line-height: 40px;
    /*margin-left:15px; */
    position: relative;
    padding: 0 15px
    }
#hnav a {
    text-decoration: none
    }
#hnav li ul {
    display: none
    }
#hnav li ul li {
    clear: left
    }
#hnav li:hover ul {
    background: #232325;
    color: #CB983A;
    display: block;
    left: 0;
    position: absolute;
    /*top:40px;*/
    top: 40px;
    width: 100%;
    white-space: nowrap;
    /*width:160px;	*/
    text-decoration: underline;
    -webkit-box-shadow: 10px 10px 5px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 5px 0 rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0 rgba(0, 0, 0, 0.75)
    }
#hnav li:hover ul li {
    display: block;
    left: 10px;
    width: 100% !important;
    white-space: nowrap;
    background-color: #232325 !important;
    font-size: 16px;
    height: 30px !important;
    line-height: 30px !important
    }
#hnav li:hover ul li:hover {
    display: block;
    width: 100% !important;
    white-space: nowrap;
    background-color: #232325 !important;
    /*width:160px;	*/
    }
#hnav li:hover ul li {
    background-color: #232325;
    display: block
    }
#hnav li:hover ul li a, #hnav li:hover ul li a:visited {
    color: #CB983A;
    text-decoration: none
    }
#hnav li:hover ul li:hover {
    background-color: transparent
    }
#hnav li:hover ul li a:hover {
    color: #CB983A;
    text-decoration: underline
    }
#hnav li:hover ul li.selected a {
    color: #CB983A;
    text-decoration: underline
    }
#hnav li:hover a:hover {
    text-decoration: underline
    }